/*.news_container a { color:#a792a2; font-weight: normal; font-size:11px;height:auto;float: left;display: block;margin: 6px; } 
.news_container a:hover { color: #d487d4;  }
.news_container img { border:1px solid #CCC }

#sb_boxUltimeNews .news_container a { width: 152px; }
#sb_boxUltimeNews .news_container hr {clear: left;border: none;height: 0px;margin: 0px;padding: 0px;}
#sb_boxUltimeNews .news_container div a p { line-height:1.1em; margin:0; text-align:left;}
#sb_boxUltimeNews .news_container div a div { overflow:hidden; height:100px; width:100%; text-align:left; border:1px solid #999; margin-bottom:5px;}
#sb_boxUltimeNews .news_container div a div img { width: 160px;border: none;margin: 0; } 

#boxUltimeGeneral .news_container a { width: 110px; }
#boxUltimeGeneral .news_container div a p { line-height:1.1em; margin:0; text-align:left;}
#boxUltimeGeneral .news_container div a div {overflow:hidden; height:69px; width:100%; text-align:left; border:1px solid #999; margin-bottom:5px;}
#boxUltimeGeneral .news_container div a div img { width:120px; border:none; margin:0;}

.hp-lnk-archivio#hplnk-news { border:1px dotted #aeaeae; color:#868484; background: #FCFCFC url(/dev/common/freccia-archivio-gray.png) 99% no-repeat; }
.hp-lnk-archivio#hplnk-gossip { border:1px dotted #aeaeae; color:#868484; background: #FCFCFC url(/dev/common/freccia-archivio-gray.png) 99% no-repeat; }




.hp-lnk-archivio { padding:2px; font-family: Verdana, Geneva, sans-serif; font-size:11px; font-style: normal; text-align:right; padding-right:5%; }
.hp-lnk-archivio a { color: #C00; font-weight:bold }
.hp-lnk-archivio a:hover { color: #C00; text-decoration:underline; }



*/
